<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/shape_red_hui_bg_disable" android:state_checked="true" />
    <item android:drawable="@drawable/shape_red_hui_bg_disable" android:state_selected="true" />
    <item android:drawable="@drawable/shape_red_hui_bg_disable" android:state_pressed="true" />
    <item android:drawable="@drawable/shape_red_hui_bg_disable"  android:state_enabled="false"/>
    <item android:drawable="@drawable/shape_hui_bg" />
</selector>